ProCKSI - Enhancement #22
Colour schemes
11/26/2007 04:15 PM - Anonymous

Status: Closed Start date:

Priority: Low Due date:

Assignee: Anonymous % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 8.6

Resolution: fixed

Description

An option to choose colours for:

- background (default: transparent)
- edges (default: black)

- nodes (default: black)

- labels (default: black)

For two graphs, extra colours for:
- assignments between graphs (default: orange)
- non-overlapped edges (default: grey)

For edges, instead of a single colour a spectrum of colours could be applied with one of the following schemes:

- order scheme (applied from left to right on edges sorted by the left node)
- proximity scheme (applied according to distance between two nodes of an edge)

History

#1 - 07/03/2007 06:35 PM - Pawet Widera
- Status changed from New to In Progress

#2 - 08/29/2007 09:30 PM - Pawet Widera
- Status changed from Feedback to New

#3 - 08/29/2007 07:03 PM - Pawet Widera
- Status changed from In Progress to Closed

- Resolution set to fixed

(In r443) Coloring options implemented. Closes #22.

#4 - 08/29/2007 08:10 PM - Anonymous
- Status changed from Closed to Feedback
- Resolution deleted (fixed)

Improved cmvis needs to be integrated into [[ProCKSI]].

#5 - 11/23/2007 04:34 PM - Anonymous
- Status changed from New to Closed

- Resolution set to fixed
(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#6 - 11/26/2007 04:15 PM - Anonymous

(Inr506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs
f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22
